/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/
.navbar-brand img {
    max-width: 100%;
    height: auto;
    width: 220px !important; 
    margin-bottom: 0px;
}

.tagline {
	display: none;
}

#zoom-social-icons-widget-2 {
	background-color: #f1f1f1 !important;
	padding-top: 10%;
	padding-bottom: 10%;
}

#zoom-social-icons-widget-3>ul>li>a>span {
	color: #282828 !important;
}